//go:build exclude
package main

import (
	"net/http"
)

func main() {

	// web server

	http.HandleFunc("/", a )
	http.ListenAndServe(":8080", nil)

}

func a(w http.ResponseWriter, r *http.Request){
	w.Write([]byte("Hello Web"))
}

